/*Default Layout*/

* {
	margin:0;
	padding:0;
}
html {
	/*background:#F8F8F8*/
}
a {
	text-decoration:none
}
a:hover {
	text-decoration: underline !important;
}
strong {
	font-family:DINWeb-Black, arial;
	font-weight:normal;
	-webkit-font-smoothing:anti-aliased;
}
.streifen {
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
#header {
	position:relative;
	text-align:left;
	min-height:200px
}
.topnavi {
	margin-left:178px;
	text-transform:uppercase;
	padding-top:15px;
}
.topnavi a {
	text-decoration:none;
	font-size:14px;
	margin-right: 29px;
	color:white;
}
.logo {
	width:960px;
	margin:auto;
}
h1 {
	font-family: DINWeb-Black, arial;
	font-weight:normal;
	font-smooth: always 112px;
	-webkit-font-smoothing:subpixel-antialiased;
	letter-spacing: 0px;
	font-size:112px;
	line-height:152px;
	margin: 0px 0 -10px -8px
}
h2 {
	position:absolute;
	bottom:0;
	color:white;
	font-size:300%;
	line-height:90px;
	margin-left:146px;
	background:url(/img/3eck.png) left bottom no-repeat;
	padding-left:30px
}
h3 {
	font-size:23px;
	line-height:23px;
	margin-bottom:15px
}
.hpx {
	font-family:DINWeb-Black, arial;
	font-weight:normal;
	-webkit-font-smoothing:anti-aliased;
}
#main {
	background: #F8F8F8 url(/img/bg-main1920.png) center top repeat-x;
	min-height:520px
}
#content-wrap {
	width:960px;
	margin:auto;
	border: 0px green dotted;
	padding-top:10px;
	padding-bottom:20px
}
.content {
	margin-left:180px;
	min-height:400px;
	text-align:left;
}
.dedicated {
	padding:4px 7px 3px 6px;
	margin-right:10px;
	color:#FFF;
	font-size:23px;
	line-height:23px;
	display: inline-block;
	margin-bottom:20px;/* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif*/
}
.zb {
	float:left;
}
ul.after-zb {
	float:left;
	margin-top:0;
	padding-left:20px;
}
/*.mainnavi { height:45px;}
.mainnavi a{ line-height:50px; font-size:25px; text-transform:uppercase; padding-top:10px; padding-bottom:5px; color:white}
.mainnavi a.wer { padding-left:30px; padding-right:65px; color:#625d58}
.mainnavi a.pro { padding-left:60px; padding-right:65px}
.mainnavi a.ber { padding-left:60px; padding-right:65px}*/

.subnavi {
	float:left;
	width:150px;
	min-height:400px
}
.subnavi ul {
	list-style:none;
	padding-left:0px;
	margin-top:67px
}
.subnavi li {
	text-align: right;
	margin-bottom:10px
}
.subnavi li a {
	font-size:14px;
	line-height:15px;
	text-decoration:none;
	display:block
}
.subnavi li a.on {
	font-family:DINWeb-Black, arial;
}
.subnavi li a.on:hover {
	text-decoration:none !important;
}
.bottomnavi {
	margin-top:40px;
	padding-bottom:20px
}
.bottomnavi .prev {
	width:50%;
	float:left;
	text-align:left
}
.bottomnavi .next {
	width:50%;
	float:right;
	text-align:right
}
.bottomnavi .prev a {
	padding-left:29px;
}
.bottomnavi .next a {
	padding-right:29px;
}
.bottomnavi a {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	padding-top:3px
}

.werwirsind, .produkte, .beratung {
    border: medium none;
    color: #FFFFFF;
    font-size: 25px;
    height: 44px;
    line-height: 48px;
    padding: 0 0 0 0px;
    position: relative;
    width: 235px;
	text-align:center;
	float:left;
	display:inline-block;
	background:#E3E0DF
}
.werwirsind span, .produkte span,.beratung span { position:relative; z-index:9}
.werwirsind span a { color:#625D58}
.produkte span a, .beratung span a  { color:#fff}
.produkte {width:217.5px}
.beratung span { margin-left:-17px}
.eck1, .eck2 { width:35px; height:44px; background:white;display:inline-block; position: relative;float:left;}
